import { BuildBoxCustomizePage } from "@/components/build-box/BuildBoxCustomizePage";
import { Metadata } from "next";
export const metadata: Metadata = {
  title: "Choose Your Box | Sent",
  description: "Select the perfect box design to complete your custom gift box."
};

export default function BuildBoxCustomizeRoute() {
  return <BuildBoxCustomizePage />;
} 